
/* 字体 */
@font-face {font-family: robotocondensed; src: url('https://en.gmw.cn/font/RobotoCondensed.ttf');}
@font-face {font-family: robotocondensed-bold; src: url('https://en.gmw.cn/font/RobotoCondensed-Bold.ttf');}
@font-face {font-family: robotocondensed-light; src: url('https://en.gmw.cn/font/RobotoCondensed-Light.ttf');}
@font-face {font-family: lato-regular; src: url('https://en.gmw.cn/font/lato-regular.ttf');}
@font-face {font-family: headerFooterLink_aparajb; src: url('https://en.gmw.cn/font/en_headerFooterLink_aparajb.ttf');}

/* base */
html {-webkit-text-size-adjust: 100%;}
html, html a, html button {-webkit-font-smoothing: antialiased;}
body {font-family: 'robotocondensed', sans-serif; line-height: 1.8; color: #4d4e52; font-size: 62.5%;}
*{ margin: 0; padding: 0;}
img{ display: block; border:none;}
ul,li{ list-style: none;}
a{ color: #4d4e52; text-decoration: none;}
h1,h2,h3, h4,h5{letter-spacing: -0.006em; line-height: 1.2;}
h1{font-family: 'robotocondensed-bold';font-size:3.6em}
h2,h3, h4,h5{font-family: 'robotocondensed'; font-weight: normal; font-size:2.2em ;}
p{font-size: 1.6em; font-family: 'robotocondensed-light';}
.header_logo{margin-bottom:37px !important;}
.m_header .nav{font-size:2.2em !important; font-family:Arial, Helvetica, sans-serif !important;}
.m_header .nav a{padding-right:1.2em !important;}
.g_footer .m_footer p{font-size:2em !important;}

/* 通用布局 */
.g_wrap{}
.g_layout{ width: 1560px; margin: 0 auto 40px; overflow: hidden;}
.m_left{ width: 960px; float: left;}
.m_right{ width:560px; float: right;}
.m_layout_block3{ width: 460px; margin-left: 90px; float: left;}
.m_layout_block3_Wrap{ width:1680px ; margin-left: -90px;}
.m_newsList{}
.m_newsList li{height:10em; border-bottom: 1px solid #ccc; overflow:hidden;}
.m_newsList li:last-child{border-bottom:none; }
.m_newsList li h2{ padding: 0 20px; background: url(../img/listPoint.jpg) 0 center no-repeat; }

/*顶通*/
.top-banner{max-width:1560px; width:100%; margin: 0 auto;}
.top-banner img{max-width:1560px; width:100%;}


/* 栏目条 */
.columnBar{ position: relative; padding: 20px 0;}
.more{ padding-left:15px; position: absolute; right: 0; top:35px; color: #afafaf; font-family: "arial"; background: url(../img/icon_more.jpg) left center no-repeat;}
.columnImg{}

/* 图片 */
.picBox{ float: left;}
.picBox h3{}
.picBox_rel{ position: relative;}
.picBox_rel h3()

/* 轮播 */
#slider{ position: relative;}
#slider{ position: relative; margin-bottom: 40px; width: 960px; height:560px;overflow: hidden;  }
#slider .bd{}
#slider .bd li{ position:relative; zoom:1; vertical-align:middle; height: 100%;}
#slider .bd li img{width: 960px; height: 560px;vertical-align:bottom; display: block;}
#slider .bd h3{width: 940px; padding:10px; position: absolute; left: 0; bottom:0px; font-size:2.4em; color: #fff; background:url(../img/titleBg.png) repeat;}
#slider .bd h3 a{ color: #fff;}
#slider .hd {position: absolute; right:10px; bottom:20px;}
#slider .hd ul li {float: left;margin: 0 4px;width: 10px;height: 10px;background: #fff;cursor: pointer;display: block !important; border-radius:5px;}
#slider .hd ul li.on { width:25px; background:#ff2b5b;}

/* Featured */
#m_Featured{ width:558px; height: 558px; margin-bottom: 40px; overflow: hidden; border: 1px solid #f1f1f1;}
#m_Featured ul li{ border-bottom: 1px solid #f1f1f1;padding:32px 20px;vertical-align: middle;}
#m_Featured ul li:last-child{ border-bottom: none;}

/* GuangmingInsights */
#m_GuangmingInsights{ margin-bottom: 40px; overflow: hidden; }
#m_GuangmingInsights .picboxWrap{width:1000px ; margin-left: -40px;}
#m_GuangmingInsights .picBox{ width: 290px; margin-left: 40px;}
#m_GuangmingInsights .picBox img{ width: 300px; height: 170px; margin-bottom:15px;}

/* Infographic */
#m_Infographic{ width: 260px; float: left;}
#m_Infographic img{ display: block; width: 260px; height: 95px; margin-bottom: 50px;}
/* Video */
.videoBox{ position: relative; margin-bottom:15px;}
.videoBox .v_icon{ position: absolute; right:10px; bottom: 10px; width: 26px; height: 26px; background: url(../img/icon_v.png) center no-repeat;}
#m_Video{ width: 660px; overflow: hidden; float: right;}
#m_Video .videoMain{ position: relative; width:100%; height:150px; margin-bottom: 25px; background:#890c10; color: #fff;}
#m_Video .videoMain a{ color: #fff;}
#m_Video .videoMain .videoBox{ width: 260px; height: 150px; margin-right: 20px; float: left;}
#m_Video .videoMain h3{ padding-top:1em;}
#m_Video .videoMain p{}
#m_Video .picboxWrap{ width: 690px;}
#m_Video .picboxWrap .picBox_3{ width: 200px; margin-right: 30px;}
#m_Video .picboxWrap .videoBox img{ width: 200px; height:115px ;}

/* China Experience */
#m_ChinaExperience{ border: 1px solid #f1f1f1; border-top: none; padding-bottom: 20px;}
.item_ChinaExperience{ width: 350px; height:140px; margin:20px auto 0; padding:65px 20px 40px 170px; background: url(../img/bg_item_ChinaExperience.png) center no-repeat; position: relative;}
.item_ChinaExperience img{ width: 120px; height: 120px; position: absolute; left: 30px; top: 60px; border-radius: 50%;}
.item_ChinaExperience h3{ margin-bottom: .5em;}
.item_ChinaExperience span{ font-size: 1.6em; color: #afafaf;  font-family: 'robotocondensed-light';}
/* Special */
.bg_Special{ width: 100%; min-width: 1560px; height: 400px; padding: 20px 0; margin-bottom: 40px; background:url(../img/bg_special.jpg) center no-repeat;}
#m_Special{ width: 1560px; height: 280px; padding-top: 20px;}
#m_Special .bd ul li{ width: 460px; height: 200px; float: left; padding-right: 90px; }
#m_Special .bd img{ width: 460px; height: 200px;}
#m_Special .hd{ position: relative; width:60px; margin:40px auto 0; border-bottom: 1px solid #ad0101 ; }
#m_Special .hd a{ display: block; width: 40px; height: 40px; line-height: 40px; cursor: pointer; text-align: center; position: absolute;  top: -20px; font-size: 3em; color: #afafaf; border: 1px solid #afafaf;}
#m_Special .hd a:hover{ text-direction:none; color: #AD0101; border: 1px solid #AD0101;}
#m_Special .hd a.prev{ left: -100px;}
#m_Special .hd a.next{ right: -100px;}

/*  */
.m_layout_block3 .picBox_rel{ width: 460px;}
.m_layout_block3 .picBox_rel img{ width: 460px; height: 270px;}
.m_layout_block3 .picBox_rel h3{ position: absolute; width:90%; padding:10px 5%; left: 0; bottom: 0;background:url(../img/titleBg.png) repeat; color: #fff;}
.m_layout_block3 .picBox_rel h3 a{ color: #fff;}

/* Links */
.g_Links{}
.g_Links .columnBar{ border-bottom:10px solid #890C10; padding-bottom: 10px; margin-bottom: 20px;}
.m_Links{ font-size: 2em; color: #890C10;  font-family: 'headerFooterLink_aparajb'; text-align: center;}
.m_Links a{color: #890C10; padding: 10px; white-space: nowrap;}

@media only screen and (max-width:1560px) and (min-width:769px){
    body{zoom: 0.75;}
}

@media only screen and (max-width: 768px) {
	html{/* min-width: 560px; */ overflow-x: hidden;}
	h1{ font-size: 3em;}
	h2, h3, h4, h5{ font-size: 1.8em; padding-top:1em;}
	.m_header .nav{font-size:1.5em !important; margin-left:8%;}
	.m_header .nav a {width:25%; padding-right: 0% !important;}
	.m_header .nav a:nth-child(2){width:50% !important;}
	.m_header .nav a:nth-child(10){float:right;}
	.m_header .nav a:nth-child(9){margin-left:5%;}
	.m_header .nav a:nth-child(8){width:30% !important;}
	.m_header_r{padding-top:1em !important;}
	.header_logo {margin-bottom: 1.5em !important;}
	.g_layout{ width: 90%; padding: 0 5%;}
	.m_left,.m_right,#slider,#m_GuangmingInsights,#m_Featured,#m_Infographic,#m_Video,#m_Video .videoMain .videoBox,#m_Video .picboxWrap,.m_layout_block3_Wrap,.m_layout_block3,.m_layout_block3 .picBox_rel{ width: 100%; margin: 0; padding: 0; height: auto; float: none;}
	#slider .bd li img{ width: 100%; height: auto;}
	#slider .bd h3{width:90%; padding:.5em 5% 1.5em; height: auto; bottom: 0; font-size: 2em;}
	#slider .hd{ bottom:2em;}
	#m_GuangmingInsights .picboxWrap{ width: 100%; margin: 0;}
	#m_GuangmingInsights .picBox{ width: 100%; margin: 0 auto 2em;}
	#m_GuangmingInsights .picBox img{ display: block; width: 100%; height: auto; margin: 0 auto;}
	#m_Video .videoMain{ background: none; color: #4d4e52; height: auto; margin-bottom: 20px;}
	#m_Video .picboxWrap .picBox_3{ width: 100%; padding-bottom:20px;}
	#m_Video .videoMain .videoBox img,#m_Video .picboxWrap .videoBox img{width: 100%; height: auto;}
	#m_Video .videoMain a{color:#4d4e52;}
	#m_Featured{ margin-bottom: 20px;}
	#m_Featured ul li{ padding: 20px;}
	#m_ChinaExperience .item_ChinaExperience{ zoom: 0.6; font-size:1.2em; width:60%;}
	.item_ChinaExperience span{font-size:1em;}
	#m_Infographic img{ width: 100%; height: auto;}
	.bg_Special{ min-width: auto;}
	#m_Special{ width:100%; height: auto; overflow: hidden; margin: 0 auto;}
	#m_Special .hd{ display: none;}
	#m_Special .bd ul li{ /* width: 460px; */ padding:0 0px; width:100%;}
	#m_Special .bd ul li img{ height: auto; width:100%;}
	.bg_Special{ height: auto;}
	.m_layout_block3 .picBox_rel{ margin: 0 auto;}
	.m_layout_block3 .picBox_rel img{ width:100%; height: auto; margin: 0 auto;}
	.m_newsList li{ min-height: auto;}
	.item_ChinaExperience h3{padding-top:0; font-size:1.2em;}
	.m_Links a{white-space: initial; padding:5px; font-size:0.8em;}
	.m_newsList li h3{padding-top:0;}
}


